uuid: df174aa1-b67d-4d76-9fcc-3c488276722e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_policy_insights
    - node.type.ct_newsletter_archive
    - node.type.ct_policy_insights
id: node.ct_newsletter_archive.field_ref_policy_insights
field_name: field_ref_policy_insights
entity_type: node
bundle: ct_newsletter_archive
label: 'Policy Insights'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_policy_insights: ct_policy_insights
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
